RubyGems Navigation menu

ripl-i18n 0.3.2

A ripl plugin that translates ripl to your preferred language. Current supported languages: spanish, chinese, german, portuguese, japanese.

Versiones:

  1. 0.3.2 - February 24, 2012 (9 KB)
  2. 0.3.1 - January 14, 2012 (9 KB)
  3. 0.3.0 - November 29, 2011 (9 KB)
  4. 0.2.3 - October 28, 2011 (9 KB)
  5. 0.2.2 - May 11, 2011 (9 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

  • ripl >= 0.5.0
  • dependencias de Development (2):

  • bacon >= 1.1.0
  • bacon-bits >= 0
  • Propietarios:

    Autores:

    • Gabriel Horner

    SHA 256 checksum:

    96753edbdabb4f9b039bbd252e8ed7898e7ccf2b6948c81429acc48232cc756c

    Total de descargas 21.192

    Para esta versión 5.697

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: